#language: ru

@SalesOfProductsRLS

Функционал: 16.999. SalesOfProductsRLS. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999. SalesOfProductsRLS. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку